---
#banner-client.yaml
#This forms the header on the staff login page. It can be useful to inform
#your clients about your login and registration policies.
#---
notes: >
  Thông tin này sẽ hiển thị trên tiêu đề trang đăng nhập của khách hàng. Có thể sử dụng để thông báo cho khách hàng về chính sách đăng nhập và đăng ký của bạn.
name: "Đăng nhập vào %{company.name}"
body: >
  Chúng tôi khuyến khích khách hàng đăng ký tài khoản để được hỗ trợ đầy đủ nhất.
